Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2139999 - bgpq4-1.7 is available
Summary: bgpq4-1.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bgpq4
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-04 05:02 UTC by Upstream Release Monitoring
Modified: 2022-11-14 01:13 UTC (History)
1 user (show)

Fixed In Version: bgpq4-1.7-1.fc36 bgpq4-1.7-1.fc35 bgpq4-1.7-1.el9 bgpq4-1.7-1.el8 bgpq4-1.7-1.el7 bgpq4-1.7-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-13 01:17:43 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-04 05:02:51 UTC
Releases retrieved: 1.7
Upstream release that is considered latest: 1.7
Current version/release in rawhide: 1.6-1.fc38
URL: https://github.com/bgp/bgpq4

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/116791/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/bgpq4

Comment 1 Fedora Update System 2022-11-04 22:38:39 UTC
FEDORA-EPEL-2022-4c9b066284 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4c9b066284

Comment 2 Fedora Update System 2022-11-04 22:38:39 UTC
FEDORA-2022-e2b53171ad has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e2b53171ad

Comment 3 Fedora Update System 2022-11-04 22:38:40 UTC
FEDORA-EPEL-2022-1a055092b7 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1a055092b7

Comment 4 Fedora Update System 2022-11-04 22:38:40 UTC
FEDORA-EPEL-2022-99117ebb14 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-99117ebb14

Comment 5 Fedora Update System 2022-11-04 22:38:40 UTC
FEDORA-2022-af62bbb729 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-af62bbb729

Comment 6 Fedora Update System 2022-11-05 17:06:08 UTC
FEDORA-2022-af62bbb729 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-af62bbb729`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-af62bbb729

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-11-05 17:36:38 UTC
FEDORA-EPEL-2022-4c9b066284 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4c9b066284

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-05 17:42:20 UTC
FEDORA-EPEL-2022-1a055092b7 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-1a055092b7

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-05 17:47:50 UTC
FEDORA-EPEL-2022-99117ebb14 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-99117ebb14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-05 17:54:31 UTC
FEDORA-2022-b37dfb8975 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-b37dfb8975`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b37dfb8975

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-06 17:54:55 UTC
FEDORA-2022-e2b53171ad has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e2b53171ad`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e2b53171ad

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-13 01:17:43 UTC
FEDORA-2022-af62bbb729 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-11-13 01:19:59 UTC
FEDORA-2022-b37dfb8975 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-13 03:04:44 UTC
FEDORA-EPEL-2022-4c9b066284 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-13 03:13:52 UTC
FEDORA-EPEL-2022-1a055092b7 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-13 03:25:36 UTC
FEDORA-EPEL-2022-99117ebb14 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-14 01:13:08 UTC
FEDORA-2022-e2b53171ad has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.